# EQL WASM bindings

EQL is a query language for Ethereum. It allows you to query the Ethereum blockchain in a simple and intuitive way.

## Installation
```
npm install evm-query-language
```

## Usage

```javascript
import { eql } from 'evm-query-language'

async function getVitalikBalance(): Promise<string> {
    const query = await eql('GET balance FROM account vitalik.eth ON eth')

    return query.result.account.balance
}
```
